My Oracle Support Banner

Conflict Errors Running pkg update from truncated path: pkg:/laris (Doc ID 2827062.1)

Last updated on MARCH 18, 2022

Applies to:

Solaris Operating System - Version 11.4 and later
Information in this document applies to any platform.
This affects Solaris Operating System Version 11.4 SRU 27 to 11.4 SRU 38







Symptoms

pkg update fails with "conflicting attributes".

One will also note that the pkg path is truncated like:

pkg:/laris/runtime/java/jre-8@1.8.0.301.9,5.11:20210630T220619Z
pkg:/laris/system/data/timezone@2020.1,5.11-11.4:20200522T063953Z
pkg:/laris/system/data/timezone@2020.1,5.11-11.4:20200522T063953Z
pkg:/laris/system/data/timezone@2020.1,5.11-11.4:20200522T063953Z
pkg:/laris/system/data/timezone@2020.1,5.11-11.4:20200522T063953Z
pkg:/laris/system/data/timezone@2020.1,5.11-11.4:20200522T063953Z

 

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.